Subject: Re: bug#8896: [PATCH] doc: replace obsolete @vindex entry with a useful one

From: Jim Meyering <[email-masked]>
Date: Sun, 19 Jun 2011 14:13:20 +0200

Stefano Lattarini wrote:
> Hi Jim, thanks for the patch.
>
> However, note that patches for automake should be posted to the
> 'automake-patches' list; 'bug-automake' is only for bug reporting
> (as any message posted here open a new entry in the debbugs tracker).

Hi Stefano,

Thanks, I knew that, and even recall thinking I'd send it to that list.
My fingers must have overruled and typed the wrong thing (bug-PKGNAME)
by force of habit.

I'll watch them more carefully next time.

Jim

P.S. I even went to my record of outgoing messages to confirm.